{
    "dc_identifier": "nl.gm0342.2k.2020.764",
    "dc_title": "Kennisgeving besluit op aanvraag omgevingsvergunning Paulus Potterlaan 14 in Soest",
    "dc_type": "2k",
    "dc_description": "De gemeente heeft op 23 september 2020 een besluit genomen op de aanvraag met zaaknummer 2392150 voor een omgevingsvergunning voor het kappen van een kastanje op het voorerf op locatie Paulus Potterlaan 14 in Soest. De vergunning is afgewezen en is verzonden op 25 september 2020 . Het besluit betreft het volgende:  Kap Inzage De stukken liggen ter inzage op afspraak bij het omgevingsloket op het gemeentehuis. Voor het maken van een afspraak gaat u naar www.soest.nl/afspraak. I.v.m. de coronamaatregelen is het omgevingsloket tot nader order gesloten.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2020-248880",
    "dc_publisher": "gm0342",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2023-12-08",
    "foi_publishedDate": "2020-09-29",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Soest",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Soest",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "1",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0342.2k.2020.764.doc.1",
            "dc_title": "Kennisgeving besluit op aanvraag omgevingsvergunning Paulus Potterlaan 14 in Soest",
            "foi_fileName": "gmb-2020-248880.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2020-248880.pdf"
        }
    ]
}